footer{
    width: calc(100% - 60px);
    position: relative;
    padding: 30px 30px;
    background-color: #d8dbdd;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    z-index: 99;
}


.about-us {
    font-size: 14px;
    padding-bottom: 20px;
}

.more-us{
    border-top: 1px solid #cccccc;
    padding-top: 20px;
}

.document {
    font-size: 14px;
    display: inline-flex;
}
.document a{
    padding-right:30px;
    text-decoration: none;
    color: black;
}

.connect{
    width: 50%;
    font-size: 14px;
    position: relative;
}
.connect div{
    display: inline-flex;
}
.connect svg{
    width: 24px;
    height: 24px;
}
.connect>div>a>p{
    position: relative;
    float: left;
    transform: translateY(-50%);
    top: 12px;
    font-size: 12px;
    color: black;
    padding-left: 3px;
}
.connect a{
    text-decoration: none;
    margin-left: 10px;
}


.divleft,
.divright{
    width: 50%;
    float: left;
}

.license>ul,
.connect>div{
    display: flex;
    justify-content: flex-end;
}

.connect>p{
    transform: translateX(-100%);
    right: 0;
    background-color: aquamarine;
    width: fit-content;
}


.license>ul>li{
    margin-left: 10px;
}
